table#custom_customers_fields_table,table#custom_farmer_markets_fields_table, table#custom_farm_fields_table {border-collapse: collapse;width: 100%;display: none;}
table#custom_farmer_markets_fields_table,table#custom_farmer_markets_fields_table th,table#custom_farmer_markets_fields_table td, table#custom_farm_fields_table,table#custom_farm_fields_table th,table#custom_farm_fields_table td {border: 1px solid black;text-align: center;}
table#custom_farmer_markets_fields_table td input, table#custom_farm_fields_table td input{width: 90%;}
table#custom_farmer_markets_fields_table tr:nth-child(even) {background-color: #f2f2f2;}
.customer_add_row_custom_field, .add_row_custom_field, .delete_row_custom_field{margin-top: 12px;}
.customer_add_row_custom_field a, .add_row_custom_field a{padding: 5px;background: #0085ba;border-color: #0073aa #006799 #006799;box-shadow: 0 1px 0 #006799;color: #fff;text-decoration: none;text-shadow: 0 -1px 1px #006799, 1px 0 1px #006799, 0 1px 1px #006799, -1px 0 1px #006799;}
.delete_row_custom_field a{padding: 5px;background: #a94442;color: #fff;}
#add_new_farmer_market_meta, #add_new_farm_meta, #front_add_new_farm_meta_setup, #front_add_new_farmer_market_meta_setup{display: none;}
table#show_all_farm_fields_table tr td a, table#customers_show_table tr td a, table#show_all_farmer_markets_fields_table tr td a{ color: red; text-decoration: underline !important;}
#show_all_farmer_markets_fields_table_name {font-size: 12px;}
table#show_all_farmer_markets_fields_table tr td{padding: 5px;}
table#show_all_farmer_markets_fields_table {/*margin-top:25px*/;margin-bottom: 20px;}

table#customers_show_table tr td{padding: 5px;}
table#customers_show_table
table#show_all_farm_fields_table tr td a{ color: red; text-decoration: underline !important;}
#show_all_farm_fields_table_name {font-size: 14px;}
table#show_all_farm_fields_table tr td{padding: 5px;}
table#show_all_farm_fields_table {margin-bottom: 20px;}
.customer_name_field_input, .customer_url_field_input, .name_field_input, .url_field_input,.name_farm_field_input, .url_farm_field_input {width: 30%;float: left;display: inline-block;margin: 5px;}
.customer_name_field_input input, .customer_url_field_input input,.name_field_input input, .url_field_input input, .name_farm_field_input input, .url_farm_field_input input{width: 100%;}
#cutomer_meta, #add_new_farm_meta, #add_new_farmer_market_meta, #my_all_farmer_market_meta, #my_all_meta{padding-bottom: 15px;}
body.page-template-page-directory-php form.sabai-directory-editlisting {position: relative;padding-bottom: 70px !important;}
body.page-template-page-directory-php .sabai-form-field.sabai-form-buttons{position: absolute;left: 35px;bottom: 0;margin: 0 0 25px;}
.customer_select2 li.select2-search-choice, .select2 li.select2-search-choice, .newselect2 li.select2-search-choice,.front_select2 li.select2-search-choice, .front_newselect2 li.select2-search-choice{display: none !important;}
#error{display: none !important;}
.sabai_front_end_farmer_market, .sabai_front_end_farm{margin-bottom: 25px;}